<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_lay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/goods_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="腾讯控股"
        android:textColor="@color/rma_black_33"
        android:textSize="@dimen/textsize_16sp"></TextView>

    <TextView
        android:visibility="gone"
        android:id="@+id/goods_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/goods_name"
        android:text="HK"
        android:textColor="@color/rma_black_33" />

    <TextView
        android:id="@+id/goods_code"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/goods_name"
        android:layout_marginStart="5dp"
        android:layout_toRightOf="@+id/goods_type"
        android:text="00419"
        android:textColor="@color/p_normal_summary_txt_color" />

    <RelativeLayout
        android:id="@+id/choice_lay"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:paddingLeft="20dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp">

        <ImageView
            android:visibility="gone"
            android:id="@+id/add_my_choice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             />
    </RelativeLayout>
</RelativeLayout>